/* .backGroudColor{
    
} */

.flex {

        display: flex;
        flex-direction: column;
        align-items: center;
}

.LoginRegisterMargin {

        height: 100vh;
        display: flex;
        justify-content: center;

}

.LoginRegisterContent{
        text-align: center;
}

h1{
        font-family: Didot;
        font-weight: 600;
        font-size: 3rem;    
}


.shell{
        width:100%;
        display: flex;
        flex-direction: column;
        align-items: center;
}

input, button{
        font-family: Quicksand;
        font-size: 1rem;
        text-align: center;
}


.shellBackgroundColor{
        background-color: rgb(255, 255, 255);
        width:30vw;
        height:30vh;
        border: solid #FFFFFF 2px;
        box-shadow: 8px 11px 14px rgba(115, 115, 115, 0.2);
        -webkit-box-shadow: 8px 11px 14px rgba(115, 115, 115, 0.2);
        -moz-box-shadow: 8px 11px 14px rgba(115, 115, 115, 0.2);
}

@media screen and (max-width: 400px){

        .shellBackgroundColor{
                width:65vw;
                height:45vh;

        }

}
